@charset "utf-8";
/*Default style sheet*/

/*
margin-left:auto;
margin-right:auto;
*/



div.container {
width: 992px;
margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
border-right: 3px solid #f4f6d4; /*Same colour as second menu bar*/
border-top: 3px solid #f4f6d4; 
border-left: 3px solid #f4f6d4; 
border-bottom: 3px solid #f4f6d4; 
background-color: #F4F8F9; /*This should be the page colour. F4F8F9;*/
text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the div.body. I hope i got this right.*/
}


/*Top menu, banner image and second menu */ 
div.header  { 
width: 992px; 
margin: 0 auto; 
border-right: 0px; 
border-top: 0px; 
border-left: 0px; 
border-bottom: 0px;
}

/*Top menu - no longer used */ 
div.menubar  { width: 992px; height: 32px; margin: 0 auto; border-right: 0px; border-top: 0px; border-left: 0px; border-bottom: 0px; text-align: left; }

/*Just the banner image - no longer used */
div.bannerimage  { width: 992px; height: 116px; margin: 0 auto; border-right: 0px; border-top: 0px; border-left: 0px; border-bottom: 0px;text-align: center; }

/*Top menu 2 and the address bar - no longer used */
div.bannermenu2 {width: 992px; height: 40px; margin: 0 auto; border-right: 0px; border-top: 0px; border-left: 0px; border-bottom: 0px; text-align: center; }

body { 
font-size:100%;
background-color: #8CAAB3; /*This should be the colour that extends beyond the page.*/
background-attachment:scroll;
background-repeat:repeat-y;
background-position:center center;
}

/*The main 3 column body table sits inside this div.*/
/*Can't use overflow: hidden; tag*/
div.body {
width: 992px;
margin: 0 auto;
text-align: left; /* this overrides the text-align: center on the div.container. I hope i got this right*/
padding-top: 20px;
min-height:350px;
height:auto !important;
height:350px; 
}

/* old layout for the main 3 column body table*/
table#body { width: 992px; height: 600px;}
table#body td { padding: 0px;}
.leftcolumn { width: 160px; vertical-align:top;}
.middlecolumn { width: 672px; vertical-align:top;}
.rightcolumn { width: 160px; vertical-align:top;}
/*end layout table*/

/*new layout for the main 3 column body table*/
.columnLeft { float:left; width: 166px; padding-left:3px; padding-right:3px; margin-bottom:20px; min-height:350px;
height:auto !important; height:350px; }
.columnMiddle { float:left; width: 614px; padding-left:17px; padding-right:17px; margin-bottom:20px; min-height:350px;
height:auto !important; height:350px; }
.columnRight{ float:left; width: 166px; padding-left:3px; padding-right:3px; margin-bottom:20px; min-height:350px;
height:auto !important; height:350px; }

div.footer {
width: 992px;
text-align: center;
margin-right: auto;
margin-left: auto;
padding-bottom: 10px;
background-color: #F4F8F9;
}


/* Footer Block */
	 #footerBlock {width:972px; background:#edf2f3; background-color:edf2f3; padding:10px; margin-left:auto; margin-right:auto;}
	.fr-container {width:972px;}
	.fr-image1 {float:left; width:200px; height:75px; margin-bottom:3px; margin-left:30px; margin-right:15px; margin-top:5px;}
	.fr-image2 {float:left; width:200px; height:75px; margin-bottom:3px; margin-left:20px; margin-right:15px; margin-top:5px;}
	.fr-image3 {float:left; width:200px; height:75px; margin-bottom:3px; margin-left:20px; margin-right:15px; margin-top:5px;}
	.fr-image4 {float:left; width:200px; height:75px; margin-bottom:3px; margin-left:20px; margin-right:15px; margin-top:5px;}
	
	.fr2-image1 {float:left; width:200px; height:150px; margin-bottom:3px; margin-left:30px; margin-right:15px; margin-top:5px;}
	.fr2-image2 {float:left; width:200px; height:150px; margin-bottom:3px; margin-left:20px; margin-right:15px; margin-top:5px;}
	.fr2-image3 {float:left; width:200px; height:150px; margin-bottom:3px; margin-left:20px; margin-right:15px; margin-top:5px;}
	.fr2-image4 {float:left; width:200px; height:150px; margin-bottom:3px; margin-left:20px; margin-right:15px; margin-top:5px;}
	
	/* Wealth Dynamics Images */
	.fr3-image1 {float:left; width:120px; height:120px; margin-bottom:3px; margin-left:30px; margin-right:40px; margin-top:5px;}
	.fr3-image2 {float:left; width:120px; height:120px; margin-bottom:3px; margin-left:34px; margin-right:40px; margin-top:5px;}
	.fr3-image3 {float:left; width:320px; height:120px; margin-bottom:3px; margin-left:34px; margin-right:40px; margin-top:5px;}
	.fr3-image4 {float:left; width:120px; height:120px; margin-bottom:3px; margin-left:34px; margin-right:15px; margin-top:5px;}
	
	
	.fr4-image1 {float:left; width:180px; height:75px; margin-bottom:3px; margin-left:30px; margin-right:30px; margin-top:5px;}
	.fr4-image2 {float:left; width:180px; height:75px; margin-bottom:3px; margin-left:34px; margin-right:30px; margin-top:5px;}
	.fr4-image3 {float:left; width:180px; height:75px; margin-bottom:3px; margin-left:34px; margin-right:30px; margin-top:5px;}
	.fr4-image4 {float:left; width:180px; height:75px; margin-bottom:3px; margin-left:34px; margin-right:15px; margin-top:5px;}
	
	.fr-spacer-972x10 {width:972px; height:10px;}
	.fr-spacer-972x20 {width:972px; height:20px;}
	
	.menu-horizontal {width:972px; padding:3px; font-family:Arial, Helvetica, sans-serif; font-size:0.9em; color:orange; text-align:center;}
	
	.google-link-unit {width:972px; text-align:center;}
	.google-h-banner {width:972px; text-align:center;}
	

/*Links style*/
a:link {
color: blue; 
text-decoration: underline;
}
a:visited {
color: orange;
text-decoration: underline;
}
a:hover {
color: red;
text-decoration: none;
}
a:active {
color: #666666;
text-decoration: underline;
}


/*Links images*/
a img {border: none; } 

/* image in a div box with caption */
/* the order of margins: top, right, bottom, left */
.picture { background-color: #F9F9F9; border: 1px solid #CCCCCC; padding: 3px; font: 0.7em Arial, sans-serif; text-align-center;}
.picture img { border: 1px solid #CCCCCC; vertical-align:middle; margin-bottom: 3px; }
.pictureRight { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.pictureLeft { margin: 0.5em 0.8em 0.5em 0; float:left; }
.pictureCentre { margin: 0.5em 0.8em 0.5em 0; text-align:center }
.pictureCaption { margin: -0.2em 0.8em 0.5em 0; text-align:center; font: 0.8em Arial, sans-serif; color:#6e7c80; }



/* Sendstudio Subscribe Form - Centre Column */ 
/* For some reason these style need to go in an order */
.required {
color: #aeb1b2;
}

.textfieldRightCol {
	background-color:#fff;
	border-radius:2px;
	border:1px solid #CCC;
	width:150px;
	height:25px;
	margin:8px 0px 8px 0px;
}

.textfieldCentreCol {
	background-color:#fff;
	border-radius:2px;
	border:1px solid #CCC;
	width:150px;
	height:25px;
	margin:8px 0px 8px 0px;
}

.sendStudioRightCol th {
font-family:Arial, Helvetica, sans-serif;
font-size: 1.4em;
font-weight:normal;
color: #4f74a7;
text-align:center;
}

.sendStudioCentreCol {
font-family:Arial, Helvetica, sans-serif;
font-size: 0.9em;
}

.sendStudioRightCol {
	background-color:#fff;
	border-radius:1px; /* rounded corners */
	border: 1px solid #F90;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	}
/* end sendstudio form */



/* the menu under the banner image */
#menu2 ul {
padding-left:5px;
padding-bottom:6px;
padding-right:5x;
padding-top:6px;
margin: 0;
list-style-type: none;
background-color: #9eb066;
color: #fff;
width: 988px;
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
font-weight:normal;
text-align:left;
border-bottom: #d6dce2 1px solid;
border-top: #d6dce2 1px solid;
}

#menu2 li { display: inline; }

#menu2 li a {
text-decoration: none;
background-color: #9eb066;
color: #fff;
padding-left:10px;
padding-bottom:6px;
padding-right:12px;
padding-top:6px;
border-right: 1px solid #000;
margin-left: -4px;
}

#menu2 li a:hover {
text-decoration:underline;
background-color: #dfe9b7;
color: #000;
}



/*TEXT STYLES*/
h1 { 
font-family : Arial, Helvetica, sans-serif; 
color : #4f74a7; /* was #7ea5dc */
font-size : 1.3em; 
text-align : center; 
} 

h1.h1-segoe-centre-200 {
font-family: Segoe UI, Arial, Helvetica, sans-serif; 
font-size: 2.0em;
color : #4f74a7;
font-weight: normal;
line-height: 1.1em;
margin-bottom: -30px;
padding: 0px;
letter-spacing: -1px;
text-align:center;
}

h1.h1-segoe-left-200 {
font-family: Segoe UI, Arial, Helvetica, sans-serif; 
font-size: 2.0em;
color : #4f74a7;
font-weight: normal;
line-height: 1.1em;
margin-bottom: -30px;
padding: 0px;
letter-spacing: -1px;
text-align:left;
}

h1.h1-white-70-centre { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #ffffff; 
font-size : 0.7em; 
text-align : center; 
} 

h1.h1-black-120-centre { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 1.2em; 
text-align : center; 
} 

h1.h1-black-120-left { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 1.2em; 
text-align : left; 
} 

h1.h1-black-160-left { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 1.6em; 
text-align : left; 
} 

h1.h1-black-160-centre { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 1.6em; 
text-align : center; 
} 

h1.h1-blue-160-centre { 
font-family : Arial, Helvetica, sans-serif; 
color : #4f74a7; /* was #7ea5dc */
font-size : 1.6em; 
text-align : center; 
} 

h1.h1-red-160-left { 
font-family : Arial, Helvetica, sans-serif; 
color : #cc0000; 
font-size : 1.6em; 
text-align : left; 
} 

h1.h1-black-200-centre { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 2.0em; 
text-align : center; 
} 

h2.h2-segoe-centre-180 {
font-family: Segoe UI, Arial, Helvetica, sans-serif; 
font-size: 1.8em;
color : #4f74a7;
font-weight: normal;
line-height: 1.1em;
margin-bottom: -30px;
padding: 0px;
letter-spacing: -1px;
text-align:center;
}

h2.h2-segoe-left-150 {
font-family: Segoe UI, Arial, Helvetica, sans-serif; 
font-size: 1.5em;
color : #4f74a7;
font-weight: normal;
line-height: 1.1em;
margin-bottom: -10px;
padding: 0px;
letter-spacing: -1px;
text-align:left;
}

h2.h2-segoe-centre-150 {
font-family: Segoe UI, Arial, Helvetica, sans-serif; 
font-size: 1.5em;
color : #4f74a7;
font-weight: normal;
line-height: 1.1em;
margin-bottom: -10px;
padding: 0px;
letter-spacing: -1px;
text-align:center;
}

h2.h2-segoe-left-140 {
font-family: Segoe UI, Arial, Helvetica, sans-serif; 
font-size: 1.4em;
color : #4f74a7;
font-weight: normal;
line-height: 1.1em;
margin-bottom: -10px;
padding: 0px;
letter-spacing: -1px;
text-align:left;
}

h2.h2-left { 
font-family : Arial, Helvetica, sans-serif; 
color : #4f74a7; 
font-size : 1.1em; 
text-align : left; 
margin-bottom : -0.9em;
}

h2.h2-left-black-120 { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 1.2em; 
text-align : left; 
margin-bottom : 1.0em;
} 
 
h2.h2-center { 
font-family : Arial, Helvetica, sans-serif; 
color : #4f74a7; 
font-size : 1.1em; 
text-align : center; 
margin-bottom : -0.9em;
}
 
h2.h2-center-Red { 
font-family : Arial, Helvetica, sans-serif; 
color : #cc0000; 
font-size : 1.1em; 
text-align : center; 
}

h2.h2-black-120-centre { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 1.2em; 
text-align : center; 
margin-bottom : -0.7em;
} 
 
h3 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.0em; 
} 

h3.h3-segoe-centre-150 {
font-family: Segoe UI, Arial, Helvetica, sans-serif; 
font-size: 1.5em;
color : #000;
font-weight: normal;
line-height: 1.1em;
margin-bottom: -10px;
padding: 0px;
letter-spacing: -1px;
text-align:center;
}

h3.h3-blog { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #648fd7;
font-size : 1.1em; 
margin-bottom: -0.8em;
}

h4.h4-black { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000;
font-size : 1.0em; 
margin-top: 1.5em;
margin-bottom: -0.9em;
}

h5.h5-blue { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #4f74a7;
font-size : 1.0em; 
text-align: left;
margin-top: 0.5em;
margin-bottom: -0.0em;
}

p { 
font-family : Arial, Helvetica, sans-serif; 
color : #000000; 
font-size : 1.0em; 
}

p.verdana { 
font-family : verdana, geneva;
color : #000; 
font-size : 1.0em; 
}

p.text-normal-120-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000000; 
font-size : 1.2em; 
text-align : left; 
} 

p.text-normal-120-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000; 
font-size : 1.2em; text-align : center; 
} 

p.text-normal-100-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000; 
font-size : 1.0em; text-align : left; 
} 

p.text-normal-100-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000; 
font-size : 1.0em; text-align : center; 
} 

p.text-normal-100-question-answer {
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000; 
font-size : 1.0em; 
text-align : left; 
margin-left : 20px;
margin-top:-0.4px;
margin-bottom:-0.4px;
}

p.text-normal-80-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000; 
font-size : 0.8em; 
text-align : left; 
} 

.text-normal-80-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000; 
font-size : 0.8em; 
text-align : left; 
} 

p.text-normal-80-super-header { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000; 
font-size : 0.8em; 
text-align : left;
margin-top:-2px;
}

p.text-blue-80-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #4f74a7; 
font-size : 0.8em; 
text-align : left; 
} 

p.text-normal-80-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000000; 
font-size : 0.8em; 
text-align : center; 
} 

p.text-normal-70-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000000; 
font-size : 0.7em; text-align : center; 
} 

.text-normal-70-center {
font-family:Arial, Helvetica, sans-serif;
font-style:normal; 
font-weight:normal;
color:#000; 
font-size:0.7em;
text-align:center;
}

p.text-normal-80-right { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #000000; 
font-size : 0.8em; 
text-align : right; 
} 


.text-normal-90-center {
font-family:Arial, Helvetica, sans-serif; 
font-size:0.9em; 
text-align:center; 
height:1.3em; 
line-height:1.3em;}


p.text-blue-bold-100-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #4f74a7; 
font-size : 1.0em; text-align : left; 
} 

p.text-blue-bold-120-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #4f74a7; 
font-size : 1.2em; text-align : left; 
} 

p.text-blue-bold-120-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #4f74a7; 
font-size : 1.2em; text-align : center; 
} 

p.text-blue-bold-100-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #4f74a7; 
font-size : 1.0em; text-align : center; 
} 


p.text-blue-bold-90-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #4f74a7; 
font-size : 0.9em; text-align : center; 
} 

p.text-blue-bold-90-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #4f74a7; 
font-size : 0.9em; text-align : left; 
} 

p.text-blue--100-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #4f74a7; 
font-size : 1.0em; text-align : left; 
} 

p.text-blue-bold-bright-100-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #3399ff; 
font-size : 1.0em; text-align : left; 
}


p.text-black-bold-200-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000000; 
font-size : 2.0em; text-align : left; 
} 


p.text-black-bold-200-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000; 
font-size : 2.0em; text-align : center; 
} 

p.text-black-bold-140-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000; 
font-size : 1.4em; text-align : left; 
} 

p.text-black-bold-140-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000; 
font-size : 1.4em; text-align : center; 
} 

p.text-black-bold-120-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000; 
font-size : 1.2em; text-align : left; 
} 

p.text-black-bold-120-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000; 
font-size : 1.2em; text-align : center; 
} 

p.text-black-bold-100-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000000; 
font-size : 1.0em; text-align : left; 
} 

p.text-black-bold-100-left-indent-list {
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000; 
font-size : 1.0em; 
text-align : left; 
margin-left : 15px;
margin-bottom:-15px;
}

p.text-black-bold-100-center { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000000; 
font-size : 1.0em; text-align : center; 
} 

p.text-black-bold-100-right { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000000; 
font-size : 1.0em; text-align : right; 
} 

p.text-black-bold-80-left { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #000000; 
font-size : 0.8em; 
text-align : left; 
} 

p.text-white-70-centre { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #ffffff; 
font-size : 0.7em; text-align : center;
} 

p.text-white-80-centre { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : normal; 
color : #ffffff; 
font-size : 0.8em; 
text-align : center;
} 

p.text-whiteBold-120 { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #ffffff; 
font-size : 1.2em; } 

p.text-whiteBold-100 { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #ffffff; 
font-size : 1.0em; } 

p.text-whiteBold-100-centre { 
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-weight : bold; 
color : #ffffff; 
font-size : 1.0em; text-align : center;
} 

ul { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.0em; color : #000000; 
line-height : 1.3em;
} 

.ul-80 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.8em; 
font-style : normal; 
line-height : normal; 
font-weight : normal; 
font-variant : normal; 
text-transform : none; 
color : #000000; 
} 

ul.disc { 
list-style-type : disc; 
} 

ul.circle { 
list-style-type : circle; 
} 

ul.square { 
list-style-type : square; 
} 

ul.none { 
list-style-type : none; 
} 

ol.decimal { 
list-style-type : decimal; 
} 

ol.lroman { 
list-style-type : lower-roman; 
} 

ol.uroman { 
list-style-type : upper-roman; 
} 

ol.lalpha { 
list-style-type : lower-alpha; 
} 

ol.ualpha { 
list-style-type : upper-alpha; 
} 

ol { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.0em; font-style : normal; 
line-height : 120%; 
font-weight : normal; 
font-variant : normal; 
text-transform : none; 
color : #000000; 
}


.ol-80 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.8em; 
font-style : normal; 
line-height : 120%; 
font-weight : normal; 
font-variant : normal; 
text-transform : none; 
color : #000000; 
} 




/* TABLES STYLES */
/*You can put an attribute inside a <td> by using 'id'.
e.g. in the style sheet use #name { text-size: 50% }
*/
.tableSingleColumn
{
width:100%;
border-collapse:collapse; /* so you don't get double borders */
margin-left:auto;
margin-right:auto;
}
.tableSingleColumn th
{
background-color:#7ea5dc;
font-family:Arial, Helvetica, sans-serif;
font-size:1.0em;
text-align:left;
color:white; /* colour of the text */
vertical-align:middle;
} 
.tableSingleColumn td
{
font-family:Arial, Helvetica, sans-serif;
font-size:1.0em;
text-align:left;
vertical-align:top; /* top, bottom, or middle */
}


.tableSingleCol-centred
{
width:90%;
border-collapse:collapse; /* so you don't get double borders */
margin-left:auto;
margin-right:auto;
}
.tableSingleCol-centred th
{
background-color:#7ea5dc;
font-family:Arial, Helvetica, sans-serif;
font-size:1.0em;
text-align:center;
color:white; /* colour of the text */
vertical-align:middle;
} 
.tableSingleCol-centred td
{
font-family:Arial, Helvetica, sans-serif;
font-size:1.0em;
text-align:center;
vertical-align:top; /* top, bottom, or middle */
}


/* table with 80% text size */
.tableSingleColumn-80
{
width:100%;
border-collapse:collapse; /* so you don't get double borders */
margin-left:auto;
margin-right:auto;
}
.tableSingleColumn-80 th
{
background-color:#7ea5dc;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
color:white; /* colour of the text */
vertical-align:middle;
} 
.tableSingleColumn-80 td
{
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
text-align:left;
vertical-align:top; /* top, bottom, or middle */
}

/*Small blue table for books menu*/
.tableBooks {
width:400px;
margin-left:auto;
margin-right:auto;
border-collapse: collapse;
}
.tableBooks th {
background-color: #7ea5dc;
font-family: Arial, Helvetica, sans-serif;
font-size : 1.0em; 
text-align:center;
background-color:#7ea5dc;
color:white; 
vertical-align:middle;
}
.tableBooks td {
border-style: none;
background-color: #d9e2e6;
font-family: Arial, Helvetica, sans-serif;
font-size : 1.0em; 
}


/* Large table */
.tableLarge {
width:90%;
margin-left:auto;
margin-right:auto;
border-collapse: collapse;
}
.tableLarge th {
background-color: #7ea5dc;
font-family: Arial, Helvetica, sans-serif;
font-size : 1.0em; 
text-align:center;
background-color:#7ea5dc;
color:white; 
vertical-align:middle;
}
.tableLarge td {
border-style: none;
background-color: #d9e2e6;
font-family: Arial, Helvetica, sans-serif;
font-size : 1.0em; 
}


.tableBorder-Brown-DCB778 { 
border : 2px solid #dcb778; 
}

.boxSimple-brown { 
border:2px solid #b19830;
}

.tableWebForm
{
width:100%;
border-collapse:collapse; /* so you don't get double borders */
}
.tableWebForm th
{
background-color:#7ea5dc;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
color:white;
vertical-align:middle;
} 
.tableWebForm td
{
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size: 0.8em;
vertical-align:top;
}

.tableWebFormLarge
{
width:100%;
border-collapse:collapse;
}
.tableWebFormLarge th
{
background-color:#; /* was #7ea5dc */
font-family:Arial, Helvetica, sans-serif;
text-align:left;
color:white;
vertical-align:middle;
} 
.tableWebFormLarge td
{
background-color:#; /* was #e6ecee */
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size: 1.0em;
vertical-align:top;
}


/* Table for the side bar menu */
.tableSideMenu
{
width:100%;
border-color: #dcb778;
border-width:1px;
border-collapse:collapse; /* so you don't get double borders */
}
.tableSideMenu th
{
background-color:#7ea5dc;
font-family:Arial, Helvetica, sans-serif;
font-size :1.2em; 
text-align:center;
color:#fff;
vertical-align:middle;
} 
.tableSideMenu td
{
background-color:#e6ecee;
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em; 
text-align:left;
vertical-align:middle;
border-bottom:1px solid #fff;
}

/* HOVER FUNCTION FOR SIDE BAR MENU */

.tableSideMenu a:link {  /* unvisited link */
	color: #blue; 
	text-decoration: none;
}
.tableSideMenu a:visited { /* visited link */
	color: #orange; 
	text-decoration: none;
}
.tableSideMenu a /* this precedes a:hover. This is the background block. */
{
	line-height: px;
	display: block;
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px; 
	text-decoration: none;
}
.tableSideMenu a:hover { /* mouse over link. follows a */
	color: #000;
	background-color: #d6f0fe; /* #eae3e4 more orange.  #edf2f3 a bit light? */
	padding-top: px;
	padding-left: px;
	padding-bottom: px;
	padding-right: px; 
	text-decoration: underline;
}
.tableSideMenu a:active { /* selected link */
	color: #; 
	text-decoration: none;
}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


.tableMenuLarge
{
width:90%;
margin-left:auto;
margin-right:auto;
border-collapse:collapse;
}
.tableMenuLarge th
{
/* height:25px; */
background-color:#cad6db;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
color:#000;
vertical-align:middle;
} 
.tableMenuLarge td
{
background-color:#e6ecee;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size: 1.0em;
vertical-align:top;
}


.tableMenuLarge-left
{
width:90%;
margin-left:auto;
margin-right:auto;
border-collapse:collapse; 
}
.tableMenuLarge-left th
{
/* height:25px; */
background-color:#cad6db;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
color:#000;
vertical-align:middle;
} 
.tableMenuLarge-left td
{
background-color:#e6ecee;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size: 1.0em;
vertical-align:top;
}

/*Table border brown blog menu*/
.tableBorder-BrownBlogMenu-F2F1D2 { 
border : 2px solid #f2f1d2; 
}

/*Table border red*/
.tableBorder-Red-CD183D { 
border : 2px solid #cd183d; 
vertical-align : top; 
height : auto; 
padding-top : 10px; 
padding-right : 10px; 
padding-bottom : 10px; 
padding-left : 10px; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.0em; } 

/*Table border light olive green*/
.tableBorder-Olive-Green-DBE7CB { 
border : 2px solid #dbe7cb; 
vertical-align : top; 
height : auto; 
} 

/*Box to outline banner adverts - brown #DCB778 */
div.box-Brown-DCB778 { 
width : 100%; 
margin : 0 auto; 
border-right : 2px solid #dcb778; 
border-top : 2px solid #dcb778; 
border-left : 2px solid #dcb778; 
border-bottom : 2px solid #dcb778; 
}

/*Table for NLP and Zen biblio list*/
.tableBookMenu { 
border-width : 1px; 
border-spacing : 0; 
border-style : solid; 
border-collapse : separate; 
} 
.tableBookMenu th { 
border-width : 0; 
padding : 3px; 
border-style : solid; 
background-color : #7ea5dc; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.0em; } 
.tableBookMenu td { 
border-width : 0; 
padding : 3px; 
border-style : solid; 
background-color : #d9e2e6; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.0em; text-indent : 0; 
} 
td.tableBookMenu2 { 
border-width : 0; 
padding : 3px; 
border-style : solid; 
background-color : #e6ecee; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.0em; text-indent : 0; 
} 



/* method one to hide the fields */
.silent_field
{
font-size: 0px;
color: #ffffff;
width: 0px;
height: 0px;
border-left-style:none;
border-top-style:none;
border-bottom-style:none;
border-right-style:none;
}



/* ===================================================================================
    Roll Over Images - Pop up images
    How to Make a Rollover Pop-Up Image | eHow.com http://www.ehow.com/how_7517582_make-rollover-popup-image.html#ixzz2CX57KXK9
    =================================================================================*/

    .thumbnail{
    position: relative;
    z-index: 0;
    }

    .thumbnail:hover{
    background-color:
    transparent;
    z-index: 50;
    }

    .thumbnail span{ /*CSS for enlarged image*/
    position: absolute;
    background-color:
    lightyellow; padding:
    5px; left: -1000px;
    border: 1px dashed gray;
    visibility: hidden;
    color: black;
    text-decoration: none;
    }

    .thumbnail span img{ /*CSS for enlarged image*/
    border-width: 0;
    padding: 2px;
    }

    .thumbnail:hover span{ /*CSS for enlarged image on hover*/
    visibility: visible;
    top:0;
    left: 60px; /*position where enlarged image should offset horizontally */
    }
    /* Adjust the horizontal offset position of the pop-up image by modifying the value in the last line of code.*/
	

/* Left column - Image and Text Menu */
.leftresImageContH {float:left; width:160px; height:195px; margin-left:0px; margin-right:0px; margin-bottom:10px; border-style:solid; border-width:1px; border-color:#8f9eaf; padding:0px 0px 0px 0px;}

.leftres-imageH {float:left; width:160px; height:110px; margin-bottom:3px; text-align:center;}

.leftres-caption {float:left; width:160px; height:90px;} 

p.leftres-caption-heading {font-family : Arial, Helvetica, sans-serif; font-style : normal; font-weight : bold; color : #000; font-size : 0.8em; text-align : left; margin-top:5px; margin-bottom:-5px;}
p.leftres-caption-description {font-family : Arial, Helvetica, sans-serif; font-style : normal; font-weight : normal; color : #000; font-size : 0.7em; text-align : left; margin-top:5px; margin-bottom:5px;}